/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
h1{
	text-transform: uppercase;
}
h2{
	text-transform: uppercase;
}
h3{
	text-transform: uppercase;
}
*/

/*
.fusion-header .fusion-row{
	padding-top: 0px !important;
}
*/

.fusion-header .fusion-row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#main {
/*     padding-top: 300px !important; */
    }
.fusion-main-menu > ul > li > a{
/* 	text-transform: uppercase !important; */
}


.fusion-main-menu{
	padding-top: 100px;
}

.fusion-rollover .fusion-rollover-content .fusion-rollover-title{
	font-size: 20px !important;
	text-transform: uppercase;
	letter-spacing: 6px !important;
	
}

.fusion-rollover-title{
		letter-spacing: 6px !important;


}

p strong{
/* 	text-transform: uppercase; */
	font-weight: 600;
}

.gform_wrapper label.gfield_label{
		font-weight: 300 !important;
		color: #000;
	
}

.post-content h4{
	font-family: 'Montserrat';
}


.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories{
	display: none !important;
}

.page-id-8 .fusion-rollover-title{
	font-size: 16px !important;
}

html{
	background-color: #000 !important;
}

body{
	background-color: #fff !important;
}

@media (max-width: 800px) {

	body .fusion-mobile-menu-icons a {
		position: relative;
		z-index: 1001;
		font-size:20px;
	}
	body .fusion-header {
		text-align: center;
	}
	body .fusion-header-v1.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
		max-width: 100%;
		
	}
	body .fusion-header-v1 .fusion-logo .fusion-header-content-3-wrapper {
		display: block;
		padding-top:20px;
	}
	
	.fusion-header-v1.fusion-logo-center .fusion-logo {
		padding: 20px 0px;
	}
	
	body .fusion-secondary-main-menu {
		height: inherit;
	}
	
	.fusion-contact-info{
	line-height: 2em;
	font-size: 1.4em;
	padding-bottom: 20px !important;	
	}
	
	.fusion-mobile-nav-item a{
		font-size: 18px !important;
		text-transform: uppercase !important;
	}
	.fusion-mobile-nav-item a:hover{
		color:#000 !important;
	}
	
	#main {
    padding-top: 0px !important;
	}
	}